# Generated by Django 3.0.6 on 2020-06-12 11:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0012_auto_20200612_0744'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='last_updated',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
